Activity log for bug #1043379

Date Who What changed Old value New value Message
2012-08-29 14:52:50 Matthew Paul Thomas bug added bug
2012-08-29 19:31:08 Logan Rosen bug task added indicator-sync
2012-08-29 19:32:14 Logan Rosen bug added subscriber Logan Rosen
2012-09-02 09:48:29 Bilal Akhtar bug task added ubuntu-mono (Ubuntu)
2012-09-02 09:48:56 Bilal Akhtar indicator-sync (Ubuntu): status New Confirmed
2012-09-02 09:48:58 Bilal Akhtar indicator-sync: status New Confirmed
2012-09-03 17:31:21 Adolfo Jayme bug added subscriber Adolfo Jayme Barrientos
2012-09-03 17:31:26 Launchpad Janitor ubuntu-mono (Ubuntu): status New Confirmed
2012-09-20 19:43:13 Charles Kerr bug added subscriber Charles Kerr
2012-09-24 14:05:00 Andrea Cimitan attachment added ubuntuone-client-paused.zip https://bugs.launchpad.net/ubuntu/+source/indicator-sync/+bug/1043379/+attachment/3337930/+files/ubuntuone-client-paused.zip
2012-09-24 15:24:21 Launchpad Janitor branch linked lp:~charlesk/ubuntu-mono/lp-1043379
2012-09-24 15:24:36 Charles Kerr summary Visual design request: Missing icons for sync status ubuntuone-client-paused icon needed for sync indicator
2012-09-24 19:43:47 Launchpad Janitor branch linked lp:~charlesk/indicator-sync/lp-1043379
2012-09-24 19:45:06 Charles Kerr indicator-sync: status Confirmed In Progress
2012-09-24 19:45:14 Charles Kerr indicator-sync: assignee Charles Kerr (charlesk)
2012-09-24 19:45:16 Charles Kerr indicator-sync: milestone 12.10.4
2012-09-24 19:47:47 Charles Kerr summary ubuntuone-client-paused icon needed for sync indicator [UIFe] sync indicator should use ubuntuone-client-* icons + new paused icon needed
2012-09-24 19:48:10 Charles Kerr bug added subscriber Ubuntu Release Team
2012-09-25 07:20:48 jenkins indicator-sync: status In Progress Fix Committed
2012-09-25 17:29:10 Sebastien Bacher indicator-sync: importance Undecided Low
2012-09-25 17:29:12 Sebastien Bacher indicator-sync (Ubuntu): importance Undecided Low
2012-09-25 17:29:14 Sebastien Bacher ubuntu-mono (Ubuntu): importance Undecided Low
2012-09-25 17:29:16 Sebastien Bacher ubuntu-mono (Ubuntu): status Confirmed Fix Committed
2012-09-26 21:20:05 Joey-Elijah Sneddon bug added subscriber Joey-Elijah Sneddon
2012-09-26 22:23:16 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/ubuntu-mono
2012-09-27 22:08:27 Launchpad Janitor ubuntu-mono (Ubuntu): status Fix Committed Fix Released
2012-09-28 16:10:17 Launchpad Janitor indicator-sync (Ubuntu): status Confirmed Fix Released
2012-10-03 21:12:34 Launchpad Janitor branch linked lp:ubuntu/indicator-sync
2012-10-04 13:41:43 Charles Kerr indicator-sync: status Fix Committed Fix Released